{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Z_____________\\\u81EA\u4F5C\\SimpleGXC_v1.0_20250817_USE\\",
  "Documents": [],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": []
    }
  ]
}